body {
    background: #85C4E8;
    font-family: Arial, Helvetica, sans-serif;
}

.title {
    color: white;
    text-align: center;
    font-size: 48px;
    text-shadow: 0px 0px 10px #06436666;
    margin-top: 5%;
}

.table table{
    border-collapse: collapse;
    border: 1px #333;
    background-color: white;
    width: 60%;
    margin: auto;
}

.table th, .table td, .table tr {
    border: 1px #333;
    border-collapse: collapse;
    padding: 6px;
}

.container {
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    justify-content: center;
}

.card {
    margin: 10px;
    background: #C6F37C;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    width: 28%;
    padding: 20px;
}

.form {
    margin: auto;
    display: flex;
    justify-content: center;
    background: #C6F37C;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
    width: 26%;
    padding: 10px;
    font-size: 16px;
}

.insideform {
    margin: auto;
    align-content: center;
}

.form input[type=text] {
    width: 240px;
    height: 30px;
    padding: 4px;
}

.form input[type=submit] {
    width: 160px;
    height: 42px;
    font-size: 20px;
    margin: auto;
    background: white;
}

.form input[type=submit] :hover {
    background : rgb(197, 243, 225);
}

.header {
    position: fixed;
    overflow: hidden;
    background-color: #333;
    width: 100%;
    top: 0;
    left: 0;
}

.header a {
    float: left;
    color: white;
    text-align: center;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 18px;
}

.header a:hover {
    background-color: #555;
}

.header a.clicked {
    background-color: #85C4E8;
    color: black;
}

.header a.clicked:hover {
    background-color: #9cd2f1;
}